columns:
  code:
    type: text
  oid:
    type: bigint
    not_null: NOT NULL
  texte:
    type: text
  texte_court:
    type: text
constraints:
  t_purg_pkey:
    type: PRIMARY KEY
    column: oid
  t_purg_ukey1:
    type: UNIQUE
    column: code
indexes:
  i_t_purg_1:
    column: code
    method: btree
  i_t_purg_2:
    column: oid
    method: btree